<?php

namespace App\Http\Livewire\Administracion\Usuario;

use App\Libraries\Utilities\Functions;
use Jantinnerezo\LivewireAlert\LivewireAlert;
use Illuminate\Support\Facades\Log;
use Livewire\Component;
use App\Models\Usuario;

class Usuarios extends Component
{
    public $option;
    public $variable;
    public $mensaje;

    public function updateOtherVariable()
    {
        
    }

    public function mount()
    {

    }

    public function render()
    {
        return view('viewMain.usuariosLista');
    }
}
